
@font-face {font-family: "iconfont";
  src: url('iconfont.eot'); /* IE9*/
  src: url('iconfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('iconfont.woff') format('woff'), /* chrome, firefox */
  url('iconfont.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('iconfont.svg#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}
.icon-checkcircle:before { content: "\e605"; }
.icon-cancel:before { content: "\e604"; }
.icon-cuowutishi:before { content: "\e606"; }
.icon-zhengquetubiao:before { content: "\e600"; }
.icon-left:before { content: "\e601"; }
.icon-roundright:before { content: "\e602"; }
.icon-unfold:before { content: "\e603"; }
